﻿/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var, u, 
i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
html 
{
    width:100%;
    height:100%;
}
body {
	line-height: 1;
	font-size:16px;
    font-family: Arial, Helvetica, sans-serif;
    width:100%;
    height:100%;
}
h1
{
    font-size:22px;
}
h3 
{
    font-size:22px;
    color: #198682;
}
h4
{
    font-size:16px;
    font-weight:bold;
    line-height:110%;
}   
ol, ul {
	list-style: none;
}
li 
{
    line-height:120%;
}
p 
{
    line-height:120%;
}
input[type=text]
{
    height:36px;
    width:100%;
    font-size:14px;
    border-radius:4px;
    border: 1px solid #333333;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;
}
.site
{
    line-height:125%;
    padding: 8px 0 0 0;
    border-bottom: 2px solid #198682;
    font-size: 20px;
    font-weight: 500;
}
.details
{
    font-size:13px;
    font-weight:normal;
    line-height: 120%;
}
.bannerBackground
{
    background-color:white; 
   /* box-shadow: 0 4px 4px -2px #198682; */
    height:85px; 
    width:100%; 
    top:0; 

}
.dropdown-menu 
{
  position: absolute;
  z-index: 1000;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0 0;
  font-size: 14px;
  list-style: none;
  background-color: #ffffff;
  border: 1px solid #198682;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  background-clip: padding-box;
}
.dropdown-menu > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #333333;
  white-space: nowrap;
  text-decoration: none;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #ffffff;
  text-decoration: none;
  background-color: #198682;
}
.submitButton
{
    width:100%;
    height:36px;
    margin: 0 auto;
    display:block;
    font-size:1.25em;
    font-weight:bold;
    background-color:white;
    border:1px solid #198682; /*666666;#841414;*/
    color: #198682;
    border-radius: 4px;
}
.color-swatch
{
    float: left;
    margin-right:5px;
    width: 10px;
    height: 10px;
    border: 1px solid #666666;
    opacity: .7;
}
.container {
  margin-right: 15px;
  margin-left: 15px;
 /* margin-right: auto;
  margin-left: auto;*/
}
.form-control 
{
    height:36px;
    border-radius:4px;
    border-color: #198682;
    font-size:16px;
    background-color: White;
}
hr 
{
    display: block;
    height:1px;
    border:0;
    border-top:1px solid #198682;
    margin:.4em 0;
    padding:0;
}
/*Spacing

----------------------------------------------------------*/

.margin
{
    margin:10px;
}
.margin-vertical
{
    margin-bottom:10px;
}
.margin-horizontal 
{
    margin: 0 5px;
}
.margin-top 
{
    margin-top: 10px;
}
.btn-container
{
    height:auto;
/*    text-align: center;
    font: 0/0 a;*/
}
.btn-continer:before 
{
    content:'';
    display:inline-block;
    vertical-align:middle;
    height:100%;
}
.btn-plus-minus
{
    margin: auto 0;
    margin-right:7px;
/*    display: inline-block;
    vertical-align:middle;
    font: 16px/1 Arial;*/
}
.padding
{
    padding: 10px;
}
.padding-horizontal
{
    padding: 0 5px;
}
.padding-vertical
{
    padding-top: 10px;
}
.padding-bottom
{
    padding-bottom: 10px;
}
.center
{
    margin:0 auto;
}
/* Utilities
----------------------------------------------------------*/
.white 
{
    color: White;
}
.hide
{
    display:none;
}
.text-center
{
    text-align: center;
}
.hundred 
{
    width:100%;
}
.half-width
{
    width:49%;
}
.third-width
{
    width:31%;
}
.eighteen
{
    width:18%
}
.eighty
{
    width:80%;
}
.left
{
    float: left;
}
.right
{
    float:right;
}